#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.1
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.1-4y7Gz3sEfL8968irzSO7w7

key:
    hls-alternate-number-format-plugin-1.3.0.1-4y7Gz3sEfL8968irzSO7w7

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  9ab2c80a00ed652dd339c9fd1c094b78
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.1-4y7Gz3sEfL8968irzSO7w7

depends:
    aeson-2.1.2.1-4G6NRH3Yicj9TKX8fXoWTr base-4.16.4.0
    containers-0.6.5.1 extra-1.7.15-9PmwGQvWkElDwGNWrixqMB
    ghc-boot-th-9.2.8 ghcide-1.10.0.0-42asgJmBwLYDXfQ3kee4Wu
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-7y2pZvkYmIwHHyfFLNsbki
    hls-plugin-api-1.6.0.0-GBhVrEAXY9G7a8rlmXAPNi
    lens-5.2.3-JhnKgAx9k76Jin0xTqnLw0
    lsp-1.6.0.0-3mgfXrOs4nYBY8raCTSUiO mtl-2.2.2
    regex-tdfa-1.3.2.2-9KQuOdDpiBL9UBsQEK6k8E
    syb-0.7.2.4-4iiIjHgm67gJA1HTgFmr8s text-1.2.5.0
    unordered-containers-0.2.20-4hqmnCstShmJXjUlp61Lcu

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

